html {
    background-color: black;
    color: green;
    width: 100%;
    height: 100%;
  }
  #guyfox{
      display: block;
      margin: auto;
  }

  pre {
    padding-top: 100px;
    padding-bottom: 25px;
    margin: auto;
    /*border:2px solid pink;*/
    text-align: center;
  }

  p {
      margin: auto;
      width: 150px;
  }
  #usercode{
      margin: auto;
      width: 150px;
      background-color: black;
      color:green;
      text-align: center;
  }
  #meat{
      margin: auto;
      width: 200px;
      /*border:2px solid blue;*/
  }

  #meat2{
      margin: auto;
      width: 280px;
      /*border: 2px solid blue;*/
  }

  #link{
      color:green;
      text-decoration: none;
      font-weight: bold;
  }

  #link:hover{
        font-weight: bolder;
        color: goldenrod;
  }

  #part2button{
      background: black;
      border-color: grey;
      color: white;
      margin: 20px auto;
      width: 100%;
      height: 25px;
  }
  #part2button:hover{
      color:grey;
      font-weight: bold;
  }